Subject: [dhcwg] Relay Agent Encapsulation draft...

From: Ted Lemon <[email-masked]>
Date: Tue, 6 Jul 2010 02:50:54 -0400

This turned out to be twenty pages, where I was anticipating closer to ten, and I missed the -00 cutoff.   Sorry about that.   The draft is available for download at: http://www.fugue.com/dlrae/draft-lemon-relay-agent-encapsulation-00.txt

The draft lacks specification for signing the relay agent encapsulation segments, and I think the support for non-conforming relay agents may be slightly broken, but with those caveats, this is pretty close to what we talked about at the meeting in Anaheim.   

I've asked John to add it to the agenda for Maastricht, and I'd appreciate any review, comments or cheap shots anyone would care to aim at it.   I have not yet added the other editors to the editor list, but I will be doing that in the next spin of the document.